.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.142000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.958322px;}
._3{margin-left:-3.688485px;}
._1{margin-left:-2.553566px;}
._2{width:11.420116px;}
._4{width:23.520000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(39,38,39);}
.fs3{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:70.932400px;}
.fs2{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:39.169797px;}
.y14{bottom:123.483628px;}
.y13{bottom:145.967316px;}
.y12{bottom:190.934692px;}
.y11{bottom:213.418381px;}
.y10{bottom:235.902069px;}
.yf{bottom:280.869445px;}
.ye{bottom:303.353134px;}
.yd{bottom:325.836822px;}
.yc{bottom:348.320510px;}
.yb{bottom:370.804198px;}
.ya{bottom:393.287887px;}
.y9{bottom:415.771575px;}
.y8{bottom:465.556885px;}
.y7{bottom:488.040573px;}
.y6{bottom:510.524261px;}
.y5{bottom:533.007949px;}
.y21{bottom:759.450809px;}
.y20{bottom:781.934498px;}
.y1f{bottom:804.418186px;}
.y1e{bottom:826.901874px;}
.y1d{bottom:876.687184px;}
.y1c{bottom:899.170872px;}
.y1b{bottom:921.654560px;}
.y1a{bottom:944.138248px;}
.y19{bottom:992.959972px;}
.y18{bottom:1015.443660px;}
.y4{bottom:1031.182242px;}
.y17{bottom:1060.411036px;}
.y16{bottom:1082.894724px;}
.y3{bottom:1116.299061px;}
.y15{bottom:1127.862101px;}
.y1{bottom:1232.217731px;}
.h5{height:40.568000px;}
.h7{height:43.872000px;}
.h2{height:51.142260px;}
.h6{height:54.840000px;}
.h3{height:55.320000px;}
.h4{height:95.888000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:47.413120px;}
.x2{left:62.633132px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.946786pt;}
._3{margin-left:-3.062296pt;}
._1{margin-left:-2.120051pt;}
._2{width:9.481341pt;}
._4{width:19.527045pt;}
.fs3{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs1{font-size:49.813891pt;}
.fs0{font-size:58.890314pt;}
.fs2{font-size:86.344078pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:32.520000pt;}
.y14{bottom:102.520000pt;}
.y13{bottom:121.186667pt;}
.y12{bottom:158.520000pt;}
.y11{bottom:177.186667pt;}
.y10{bottom:195.853333pt;}
.yf{bottom:233.186667pt;}
.ye{bottom:251.853333pt;}
.yd{bottom:270.520000pt;}
.yc{bottom:289.186667pt;}
.yb{bottom:307.853333pt;}
.ya{bottom:326.520000pt;}
.y9{bottom:345.186667pt;}
.y8{bottom:386.520000pt;}
.y7{bottom:405.186667pt;}
.y6{bottom:423.853333pt;}
.y5{bottom:442.520000pt;}
.y21{bottom:630.520000pt;}
.y20{bottom:649.186667pt;}
.y1f{bottom:667.853333pt;}
.y1e{bottom:686.520000pt;}
.y1d{bottom:727.853333pt;}
.y1c{bottom:746.520000pt;}
.y1b{bottom:765.186667pt;}
.y1a{bottom:783.853333pt;}
.y19{bottom:824.386667pt;}
.y18{bottom:843.053333pt;}
.y4{bottom:856.120000pt;}
.y17{bottom:880.386667pt;}
.y16{bottom:899.053333pt;}
.y3{bottom:926.786667pt;}
.y15{bottom:936.386667pt;}
.y1{bottom:1023.026000pt;}
.h5{height:33.680832pt;}
.h7{height:36.423917pt;}
.h2{height:42.459917pt;}
.h6{height:45.529897pt;}
.h3{height:45.928408pt;}
.h4{height:79.609240pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:39.363867pt;}
.x2{left:52.000000pt;}
}
